@property {function} steal.isEnv
@parent StealJS.functions

Determines the environment Steal is running in, as specified by [config.env].

@signature `steal.isEnv(envName)`

@param {String} envName The name of the environment to test.

@return {Boolean} Whether this is the environment Steal is running in.
